Subject: Re: B20: severe trouble after updating to B20
From: [email-masked] (Christian Buchner)

10 Nov 1998 04:10:19 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Stipe Tolj <[email-masked]>
Cc: GNU-Win32 <[email-masked]>

On Fri, 6 Nov 1998, Stipe Tolj wrote:

> > > The main reason why I am using CygWin and ECGS is: I want to contribute
> > > to the Windows port of a a project called "UAE" (Unix Amiga Emulator).
> >
> > are the sources available, and where?!

The UAE sources are available from

http://www.CodePoet.com/UAE/

Just follow the sources link and download the stuff. To creat the
..res (Windows GUI resources) file, you will need MS VisualC++ 6.0
Everything else compiles file with EGCS 1.1

However I had to modify some parts of the source in order to
avoid some error messages.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".